copy setup.cfg.template setup.cfg
if errorlevel 1 exit 1

set INCLUDE=%LIBRARY_INC%;%LIBRARY_INC%\freetype2;%INCLUDE%
set LIB=%LIBRARY_LIB%;%PREFIX%\tcl;%LIB%
set LIBPATH=%LIBRARY_LIB%;%LIBPATH%
REM %INCLUDE%

if %PY_VER%==2.7 (
    copy %RECIPE_DIR%\stdint.h %LIBRARY_INC%
)


%PYTHON% setup.py install --old-and-unmanageable
if errorlevel 1 exit 1
%PYTHON% %RECIPE_DIR%\fix_version_string.py
if errorlevel 1 exit 1

del %SP_DIR%\*.pth 2>nul
del /F /S /Q %SP_DIR%\dateutil 2>nul
del /F /S /Q %SP_DIR%\numpy 2>nul
del /F /S /Q %SP_DIR%\__pycache__ 2>nul
del /F /S /Q %SP_DIR%\PyQt5 2>nul
